filename = '[OldOnesSMP] vanish-1.16.4-1.2.4.jar'
name = 'Vanish'
side = 'both'

[download]
hash = '865b79387e96011b8c4daa2e8ad7e8c869ceac22'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3199786
project-id = 424123